/* CSS Document */
/* -------------------------------------------------------------------
featured_members B_BLOCK 
------------------------------------------------------------------- */	
.b_block.featured_members .buddypress ul.item-list,
.b_block.featured_members .buddypress ul.item-list li { border: none; }


.b_block.featured_members .buddypress .circle-mode .upload_count { right: 20px !important; } 




.b_block.featured_members .buddypress .circle-mode .a_member .inner-wrap {
    display: block;
    padding: 10px 10px 25px 10px;
}

.b_block.featured_members .buddypress .circle-mode .a_member .item-avatar {
border: 5px solid #000;
}

.b_block.featured_members .buddypress .circle-mode .member-name a {
color: #000;
    font-size: 1rem;
}
.b_block.featured_members .buddypress .item-meta {
color: #999;
    font-size: 0.8rem;
    line-height: 1.4rem;
}


.b_block.featured_members .btn { margin: 0 10px 0 1px !important;
}










